Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 965542 - Coverity run on glusterfs-3.4.0.8rhs-1 finds 879 defects - Triage defects related to memory leaks
Coverity run on glusterfs-3.4.0.8rhs-1 finds 879 defects - Triage defects rel...
Status: CLOSED DEFERRED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
2.1
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Bug Updates Notification Mailing List
raghav
:
Depends On:
Blocks: 963721
  Show dependency treegraph
 
Reported: 2013-05-21 06:49 EDT by raghav
Modified: 2015-05-12 14:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 963721
Environment:
Last Closed: 2014-05-06 07:48:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 raghav 2013-05-21 06:53:01 EDT
Look at defects related to the following category:

71 RESOURCE_LEAK
Comment 3 Lalatendu Mohanty 2014-05-06 07:48:25 EDT
New bugs(mentioned below) covers current high impact coverity issues i.e. 81 Coverity issues in 3 areas
i.e. illegal memory access, memory corruptions and resource/memory leaks. Hence closing the old bugs (which are not relevant as of now) for same issues.

https://bugzilla.redhat.com/show_bug.cgi?id=1093695
https://bugzilla.redhat.com/show_bug.cgi?id=1093696
https://bugzilla.redhat.com/show_bug.cgi?id=1093698

Note You need to log in before you can comment on or make changes to this bug.